
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.23107.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BB2217D-0F2D-49D1-97BC-3654ED321F3B}") = "ASPNET5MultipleControlBinding", "ASPNET5MultipleControlBinding\ASPNET5MultipleControlBinding.xproj", "{CDFE04F4-FA89-4B5C-ACD5-A39456DD381A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CDFE04F4-FA89-4B5C-ACD5-A39456DD381A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CDFE04F4-FA89-4B5C-ACD5-A39456DD381A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CDFE04F4-FA89-4B5C-ACD5-A39456DD381A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CDFE04F4-FA89-4B5C-ACD5-A39456DD381A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
